discography:
- catalog: ICD-66001
  date: '1999-12-24'
  link: album/8796
  reprint: false
  roles:
  - Guitar
  - Special Thanks
  titles:
    en: 'I''ve GIRLS COMPILATION: regret'
    ja: 'I''ve GIRLS COMPILATION: regret'
    ja-latn: 'I''ve GIRLS COMPILATION: regret'
  type: game
- catalog: ICD-66002
  date: '2000-07-14'
  link: album/8795
  reprint: false
  roles:
  - Guitar Sequencing
  titles:
    en: 'I''VE GIRLS COMPILATION. 2: Verge'
    ja: 'I''VE GIRLS COMPILATION. 2: Verge'
    ja-latn: 'I''VE GIRLS COMPILATION. 2: Verge'
  type: game
- catalog: ICD-66005
  date: '2002-06-26'
  link: album/8793
  reprint: false
  roles:
  - Total Director
  - Photography Coordinator
  titles:
    en: 'I''ve GIRLS COMPILATION. 3: disintegration'
    ja: 'I''ve GIRLS COMPILATION. 3: disintegration'
    ja-latn: 'I''ve GIRLS COMPILATION. 3: disintegration'
  type: game
- catalog: ICD-66007
  date: '2003-09-05'
  link: album/8794
  reprint: false
  roles:
  - Total Director
  titles:
    en: I'VE GIRL'S COMPILATION 4 LAMENT
    ja: I'VE GIRL'S COMPILATION 4 LAMENT
    ja-latn: I'VE GIRL'S COMPILATION 4 LAMENT
  type: game
- catalog: ICD-66008
  date: '2003-09-05'
  link: album/5436
  reprint: false
  roles:
  - Total Director
  titles:
    en: I'VE GIRL'S COMPILATION 5 OUT FLOW
    ja: I'VE GIRL'S COMPILATION 5 OUT FLOW
    ja-latn: I'VE GIRL'S COMPILATION 5 OUT FLOW
  type: game
- catalog: ICD-66009
  date: '2003-11-27'
  link: album/9404
  reprint: false
  roles:
  - Total Director
  titles:
    en: SHORT CIRCUIT
    ja: ショットサーキット
    ja-latn: SHORT CIRCUIT
  type: game
- catalog: GNCA-7023
  date: '2005-03-16'
  link: album/58114
  reprint: false
  roles:
  - Art Director
  titles:
    en: ULYSSES / Eiko Shimamiya
    ja: ULYSSES / 島みやえい子
    ja-latn: ULYSSES / Eiko Shimamiya
  type: works
- catalog: GNCA-1051
  date: '2005-06-08'
  link: album/61963
  reprint: false
  roles:
  - Artist Manager
  titles:
    en: Glass no Kaze / KOTOKO
    ja: 硝子の靡風 / KOTOKO
    ja-latn: Glass no Kaze / KOTOKO
  type: anime
- catalog: ICD-66013
  date: '2005-09-30'
  link: album/5399
  reprint: false
  roles:
  - Total Director
  titles:
    en: I'VE GIRL'S COMPILATION 6 COLLECTIVE
    ja: I'VE GIRL'S COMPILATION 6 COLLECTIVE
    ja-latn: I'VE GIRL'S COMPILATION 6 COLLECTIVE
  type: game
- catalog: GNCA-1105
  date: '2006-10-04'
  link: album/58472
  reprint: false
  roles:
  - Design Director
  titles:
    en: O / Eiko Shimamiya [Limited Edition]
    ja: オー / 島みやえい子
    ja-latn: O / Eiko Shimamiya [Limited Edition]
  type: anime
- catalog: GNCA-1106
  date: '2006-10-04'
  link: album/58481
  reprint: false
  roles:
  - Design Director
  titles:
    en: O / Eiko Shimamiya
    ja: オー / 島みやえい子
    ja-latn: O / Eiko Shimamiya
  type: anime
- catalog: ICD-66014
  date: '2007-06-22'
  link: album/11326
  reprint: false
  roles:
  - Total Director
  titles:
    en: SHORT CIRCUIT II
    ja: ショットサーキットII
    ja-latn: SHORT CIRCUIT II
  type: game
- catalog: ICD-66015
  date: '2007-12-29'
  link: album/6331
  reprint: false
  roles:
  - Total Director
  titles:
    en: I've MANIA Tracks Vol.I
    ja: I've MANIA Tracks Vol.I
    ja-latn: I've MANIA Tracks Vol.I
  type: game
- catalog: GNCV-1001
  date: '2008-03-26'
  link: album/56500
  reprint: false
  roles:
  - Creative Director
  titles:
    en: SAVIA / Mami Kawada [Limited Edition]
    ja: SAVIA / 川田まみ
    ja-latn: SAVIA / Mami Kawada [Limited Edition]
  type: anime
- catalog: GNCV-1003
  date: '2008-04-02'
  link: album/57701
  reprint: false
  roles:
  - Art Director
  titles:
    en: Hikari Nadeshiko / Eiko Shimamiya [Limited Edition]
    ja: ひかりなでしこ / 島みやえい子
    ja-latn: Hikari Nadeshiko / Eiko Shimamiya [Limited Edition]
  type: anime
- catalog: GNCV-1004
  date: '2008-04-02'
  link: album/57700
  reprint: false
  roles:
  - Art Director
  titles:
    en: Hikari Nadeshiko / Eiko Shimamiya
    ja: ひかりなでしこ / 島みやえい子
    ja-latn: Hikari Nadeshiko / Eiko Shimamiya
  type: anime
- catalog: GNCV-1002
  date: '2008-04-26'
  link: album/88984
  reprint: false
  roles:
  - Creative Director
  titles:
    en: SAVIA / Mami Kawada
    ja: SAVIA / 川田まみ
    ja-latn: SAVIA / Mami Kawada
  type: anime
- catalog: GNCV-1005
  date: '2008-08-20'
  link: album/26732
  reprint: false
  roles:
  - Creative Director
  titles:
    en: MELLSCOPE / MELL [Limited Edition]
    ja: MELLSCOPE / MELL [Limited Edition]
    ja-latn: MELLSCOPE / MELL [Limited Edition]
  type: game
- catalog: GNCV-1006
  date: '2008-08-20'
  link: album/21663
  reprint: false
  roles:
  - Creative Director
  titles:
    en: MELLSCOPE / MELL
    ja: MELLSCOPE / MELL
    ja-latn: MELLSCOPE / MELL
  type: game
- catalog: ICD-66017
  date: '2008-12-28'
  link: album/13127
  reprint: false
  roles:
  - Total Director
  titles:
    en: The Front Line Covers ~ I've Remix Album
    ja: The Front Line Covers ~ I've Remix Album
    ja-latn: The Front Line Covers ~ I've Remix Album
  type: game
- catalog: GNCV-0100
  date: '2009-03-25'
  link: album/60719
  reprint: false
  roles:
  - Design
  titles:
    en: I've Sound 10th Anniversary "Departed to the Future" Special CD BOX
    ja: I've Sound 10th Anniversary "Departed to the Future" Special CD BOX
    ja-latn: I've Sound 10th Anniversary "Departed to the Future" Special CD BOX
  type: game
- catalog: GNCV-1011
  date: '2009-04-29'
  link: album/13311
  reprint: false
  roles:
  - Creative Director
  titles:
    en: pray / C.G mix [Limited Edition]
    ja: pray / C.G mix [Limited Edition]
    ja-latn: pray / C.G mix [Limited Edition]
  type: game
- catalog: GNCV-1012
  date: '2009-04-29'
  link: album/76573
  reprint: false
  roles:
  - Creative Director
  titles:
    en: pray / C.G mix
    ja: pray / C.G mix
    ja-latn: pray / C.G mix
  type: game
- catalog: GNCV-1009
  date: '2009-08-05'
  link: album/127624
  reprint: false
  roles:
  - Creative Director
  titles:
    en: SPYGLASS / Kaori Utatsuki [Limited Edition]
    ja: SPYGLASS / 詩月 カオリ
    ja-latn: SPYGLASS / Kaori Utatsuki [Limited Edition]
  type: anime
- catalog: GNCV-1010
  date: '2009-08-05'
  link: album/61486
  reprint: false
  roles:
  - Creative Director
  titles:
    en: SPYGLASS / Kaori Utatsuki
    ja: SPYGLASS / 詩月 カオリ
    ja-latn: SPYGLASS / Kaori Utatsuki
  type: anime
- catalog: GNCV-1014
  date: '2009-10-14'
  link: album/61957
  reprint: false
  roles:
  - Creative Director
  titles:
    en: Epsilon no Fune / KOTOKO [Limited Edition]
    ja: イプシロンの方舟 / KOTOKO
    ja-latn: Epsilon no Fune / KOTOKO [Limited Edition]
  type: anime
- catalog: GNCV-1015
  date: '2009-10-14'
  link: album/61958
  reprint: false
  roles:
  - Creative Director
  titles:
    en: Epsilon no Fune / KOTOKO
    ja: イプシロンの方舟 / KOTOKO
    ja-latn: Epsilon no Fune / KOTOKO
  type: anime
- catalog: ICD-66018
  date: '2009-12-29'
  link: album/34089
  reprint: false
  roles:
  - Director
  titles:
    en: I've MANIA Tracks Vol.II
    ja: I've MANIA Tracks Vol.II
    ja-latn: I've MANIA Tracks Vol.II
  type: game
- catalog: GNCV-1021
  date: '2010-04-28'
  link: album/57699
  reprint: false
  roles:
  - Creative Director
  titles:
    en: Perfect World / Eiko Shimamiya
    ja: Perfect World / Eiko Shimamiya
    ja-latn: Perfect World / Eiko Shimamiya
  type: works
- catalog: ICD-66019
  date: '2010-06-25'
  link: album/19665
  reprint: false
  roles:
  - Director
  titles:
    en: SHORT CIRCUIT III
    ja: SHORT CIRCUIT III
    ja-latn: SHORT CIRCUIT III
  type: game
- catalog: ICD-66021
  date: '2010-09-24'
  link: album/20638
  reprint: false
  roles:
  - Total Director
  titles:
    en: I'VE GIRL'S COMPILATION 7 EXTRACT
    ja: I'VE GIRL'S COMPILATION 7 EXTRACT
    ja-latn: I'VE GIRL'S COMPILATION 7 EXTRACT
  type: game
- catalog: GNCV-1023
  date: '2010-10-27'
  link: album/26733
  reprint: false
  roles:
  - Assistant Director
  - Creative Director
  titles:
    en: MIRAGE / MELL [Limited Edition]
    ja: MIRAGE / MELL [Limited Edition]
    ja-latn: MIRAGE / MELL [Limited Edition]
  type: anime
- catalog: GNCV-1024
  date: '2010-10-27'
  link: album/21662
  reprint: false
  roles:
  - Creative Director
  titles:
    en: MIRAGE / MELL
    ja: MIRAGE / MELL
    ja-latn: MIRAGE / MELL
  type: anime
- catalog: GNCV-1027
  date: '2011-06-29'
  link: album/58572
  reprint: false
  roles:
  - Creative Director
  titles:
    en: E.P.S -Eiko PRIMARY SELECTION- / Eiko Shimamiya
    ja: E.P.S -Eiko PRIMARY SELECTION- / 島みやえい子
    ja-latn: E.P.S -Eiko PRIMARY SELECTION- / Eiko Shimamiya
  type: game
- catalog: ICD-66024
  date: '2011-07-29'
  link: album/27971
  reprint: false
  roles:
  - Total Director
  titles:
    en: TRIBAL LINK - L
    ja: TRIBAL LINK - L
    ja-latn: TRIBAL LINK - L
  type: game
- catalog: ICD-66030
  date: '2012-06-29'
  link: album/126441
  reprint: false
  roles:
  - Total Director
  titles:
    en: OMAIRA BEST -SHORT CIRCUIT BEST-
    ja: オマイラBEST -SHORT CIRCUIT BEST-
    ja-latn: OMAIRA BEST -SHORT CIRCUIT BEST-
  type: game
- catalog: GNCV-1030
  date: '2012-08-08'
  link: album/89016
  reprint: false
  roles:
  - Creative Director
  titles:
    en: SQUARE THE CIRCLE / Mami Kawada [Limited Edition]
    ja: SQUARE THE CIRCLE / 川田まみ [初回限定盤]
    ja-latn: SQUARE THE CIRCLE / Mami Kawada [Limited Edition]
  type: anime
- catalog: GNCV-1031
  date: '2012-08-08'
  link: album/64098
  reprint: false
  roles:
  - Creative Director
  titles:
    en: SQUARE THE CIRCLE / Mami Kawada
    ja: SQUARE THE CIRCLE / 川田まみ
    ja-latn: SQUARE THE CIRCLE / Mami Kawada
  type: anime
- catalog: ICD-66032
  date: '2012-08-31'
  link: album/35654
  reprint: false
  roles:
  - Total Director
  titles:
    en: I'VE GIRL'S COMPILATION 8 LEVEL OCTAVE
    ja: I'VE GIRL's COMPILATION 8 『 LEVEL OCTAVE 』
    ja-latn: I'VE GIRL'S COMPILATION 8 LEVEL OCTAVE
  type: game
- catalog: GNCV-1034
  date: '2013-03-20'
  link: album/64960
  reprint: false
  roles:
  - Creative Director
  titles:
    en: MELL BEST ENTRUST -THE NAME OF MELL-
    ja: MELL BEST ENTRUST -THE NAME OF MELL-
    ja-latn: MELL BEST ENTRUST -THE NAME OF MELL-
  type: game
- catalog: GNCV-1036
  date: '2013-03-20'
  link: album/38092
  reprint: false
  roles:
  - Creative Director
  titles:
    en: GOING ON / Kaori Utatsuki
    ja: GOING ON / Kaori Utatsuki
    ja-latn: GOING ON / Kaori Utatsuki
  type: works
- catalog: LACM-14107
  date: '2013-07-17'
  link: album/38750
  reprint: false
  roles:
  - Total Director
  titles:
    en: Sympathy / Larval Stage Planning
    ja: Sympathy / Larval Stage Planning
    ja-latn: Sympathy / Larval Stage Planning
  type: anime
- catalog: LACA-15354
  date: '2013-11-06'
  link: album/62045
  reprint: false
  roles:
  - Total Director
  titles:
    en: LSP / Larval Stage Planning
    ja: LSP / Larval Stage Planning
    ja-latn: LSP / Larval Stage Planning
  type: game
- catalog: ICD-66036
  date: '2013-12-29'
  link: album/68750
  reprint: false
  roles:
  - Total Director
  titles:
    en: Hi-Black / Yuzuno
    ja: Hi-Black / Yuzuno
    ja-latn: Hi-Black / Yuzuno
  type: game
- catalog: ICD-66038
  date: '2014-09-26'
  link: album/60714
  reprint: false
  roles:
  - Total Director
  titles:
    en: 'I''ve GIRL''s COMPILATION: EVIDENCE NINE'
    ja: 'I''ve GIRL''s COMPILATION: EVIDENCE NINE'
    ja-latn: 'I''ve GIRL''s COMPILATION: EVIDENCE NINE'
  type: game
- catalog: GNCV-1038
  date: '2015-09-16'
  link: album/53773
  reprint: false
  roles:
  - Creative Director
  titles:
    en: PARABLEPSIA / Mami Kawada
    ja: PARABLEPSIA / 川田まみ
    ja-latn: PARABLEPSIA / Mami Kawada
  type: anime
- catalog: ICD-66049
  date: '2017-07-28'
  link: album/115650
  reprint: false
  roles:
  - Total Director
  titles:
    en: 'I''ve GIRL''s COMPILATION Vol. 10: ALIVE [Limited Edition]'
    ja: 'I''ve GIRL''s COMPILATION Vol. 10: ALIVE [Limited Edition]'
    ja-latn: 'I''ve GIRL''s COMPILATION Vol. 10: ALIVE [Limited Edition]'
  type: game
- catalog: GNCV-0101
  date: '2021-06-23'
  link: album/110988
  reprint: false
  roles:
  - Bass
  - Special Thanks
  titles:
    en: Rebellious Easter / Outer
    ja: Rebellious Easter / Outer
    ja-latn: Rebellious Easter / Outer
  type: game
featured_on: []
info:
  Credited works:
  - 48 albums in database
  - 2 products in database
  Credits:
  - 19 creative director
  - 17 total director
  - 10 special thanks
  - 3 art director
  - 2 design director
  - 2 director
  - 2 sound director
  - 1 guitar
  - 1 guitar sequencing
  - 1 photography coordinator
  - 1 artist manager
  - 1 design
  - 1 assistant director
  - 1 bass
  Former Organizations:
  - link: org/2640
    names:
      en: FUCTORY records co.,ltd.
      ja: 有限会社ファクトリーレコーズ
  Former Units:
  - link: artist/134
    names:
      en: I've Sound
      ja: I've Sound
link: artist/55794
meta:
  added_date: 2023-03-19T12:49
  edited_date: 2023-03-19T02:01
  fetched_date: 2025-12-06T16:13
  ttl: 86400
  visitors: 473
name: Naoki Itagaki
name_real: 板垣 直基
name_trans: いたがき なおき
notes: No notes available for this artist.
sex: male
twitter_names:
- TIONOI
type: Individual
vgmdb_link: https://vgmdb.net/artist/55794?perpage=99999
websites:
  Reference: []
